# Generated by Django 3.2.7 on 2021-09-17 09:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0003_auto_20210917_1750'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='date_of_birth',
            field=models.CharField(max_length=30),
        ),
        migrations.AlterField(
            model_name='friend',
            name='npm',
            field=models.CharField(max_length=10),
        ),
    ]
